@font-face {
	font-family: arial-rounded;
	src:	url('fonts/ARLRDBD.eot#iefix') format('embedded-opentype'),
			url('fonts/ARLRDBD.ttf') format("truetype"),
			url('fonts/ARLRDBD.otf') format("truetype");
}
@font-face {
	font-family: gillsans;
	src:	url('fonts/GIL_____.eot#iefix') format('embedded-opentype'),
			url('fonts/GIL_____.ttf') format("truetype"),
			url('fonts/GIL_____.otf') format("truetype");

}


html{
	width:100%;
	/*height:100%;*/
	margin:0;
	padding:0;
	border:6px solid #b3b3b3;
	overflow:scroll;
	background:#b3b3b3;
	box-sizing:border-box;
	overflow:scroll;
}

body{
	width:100%;
	/*height:100%;*/
	margin:0;
	padding:0;
	overflow:hidden;
}

h1{
	margin:0;
	padding:0;
	font-family:gillsans, arial, sans-serif;
	font-size:100px;
	line-height:70px;
	text-rendering:optimizeLegibility;
	color: white;
}

h2{
	margin:0;
	padding:0;
	font-family:gillsans, arial, sans-serif;
	font-size:75px;
	line-height:75px;
	text-rendering:optimizeLegibility;
}

h3{
	font-family:georgia, times new roman;
	font-size:25px;
	font-weight:normal;
	color:#b3b3b3;
	text-rendering:optimizeLegibility;
}

.sectiontitle{
	margin:0;
	padding:0;
	font-family:gillsans, arial, sans-serif;
	font-size:100px;
	line-height:70px;
	color:#e6e6e6;
}

.shadow{
	color:#e6e6e6;
}

.downarrow{
	width:2%;
	min-width:35px;
	border:none;
}

#head_menu_mb{
	display: none;
}

#head_menu{
	position:fixed;
	width:100%;
	height:49px;
	top:0;
	left:0;
	right:0;
	margin:0;
	padding:0;
	font-family:gillsans, arial, sans-serif;
	background:transparent;
	overflow:hidden;
	z-index:100;
}

#head_menu ul{
	height:45px;
	list-style:none;
	margin:0;
	padding:0;
}

#head_menu ul li{
	display: inline-block;
	width:auto;
	height:60px;
	margin:0;
	padding:0 40px;
	float:right;
	text-align:center;
	line-height:60px;
	text-decoration:none;
}

#head_menu ul a:link li, #head_menu ul a:visited li, #head_menu ul a:active li{
	color:#b19fda;
	text-decoration:none;
}

#head_menu ul a:hover li{
	color:white;
	text-decoration:none;
}

#menupos{
	width:100%;
	height:4px;
	margin:0;
	padding:0;
	border-left:6px solid transparent;
	border-right:6px solid transparent;
	box-sizing:border-box;
}

#poscursor{
	width:20%;
	height:4px;
	margin:0;
	padding:0;
	background:black;
}

#content{
	display:table;
	width:100%;
	height:100%;
	margin:0;
	padding: 0;
	text-align:center;
	background:#190055;
	background-size: 100% auto;
}

#subcontent{
	display:table-cell;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	vertical-align:middle;
}

.content2{
	position:relative;
	display:table;
	width:100%;
	height:100%;
	margin:0;
	padding: 0;
	text-align:center;
	background:none;
}

.subcontent2{
	display:table-cell;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	vertical-align:middle;
}

.contentbody{
	display: table-cell;
	width: 100%;
	height: 60%;
	text-align: center;
}

.contentbody img{
	position: absolute;
	width: 100%;
}

.main{
	background:white;
}

.section{
	background:#190055;
}

.someservicesline{
	width:50%;
	height:25px;
	margin:40px auto 0;
	padding:0;
	font-family:gillsans, arial, sans-serif;
	font-size:25px;
	text-align:center;
	color:white;
	border-bottom:1px solid #b3b3b3;
	line-height:25px;
}

.someservicestitle{
	margin:-18px auto 20px;
	padding:0;
	font-family:gillsans, arial, sans-serif;
	font-size:25px;
	text-align:center;
	color:white;
	line-height:25px;
}

.services{
	width:50%;
	margin:0 auto 30px;
	padding:0;
	overflow:hidden;
}

.colservices{
	width:33%;
	margin:0;
	padding:0;
	float:left;
	font-family:georgia, times new roman;
	font-size:17px;
	font-weight:normal;
	color:#b3b3b3;
	text-align:left;
	line-height:25px;
}

#navigationbar{
	position:absolute;
	top:50%;
	right:0;
	width:5%;
	height:200px;
	margin:-100px 0 0 0;
	z-index:10;
	background:red;
	overflow:hidden;
}

#navigationbar ul{
	list-style:none;
	margin:0;
	padding:0;
}

#navigationbar ul li{
	width:6px;
	height:6px;
	margin:15px;
	border-radius:3px;
	background:yellow;
}

#navigationbar ul li:hover{
	width:12px;
	height:12px;
	border-radius:6px;
}

#delva_title{
	width: 100%;
}

#delva_title img{
	width: 35%;
}

.dlv_tconten{
	width: 100%;
	margin: 0;
	padding: 0;
	background: white;
	overflow: hidden;
}

.dlv_mainimg{
	width: 100%;
	max-height: 600px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.dlv_mainimg img{
	width: 100%;
	margin: 0;
	padding: 0;
}

.dlv_maintxt{
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}

.dlv_maintitle{
	width: 100%;
	margin: 0 auto 0;
	padding: 80px 0;
	font-family:gillsans, arial, sans-serif;
	font-size: 100px;
	text-shadow: 2px 2px 4px #5d6d7e ;
	text-rendering:optimizeLegibility;
	line-height: 100px;
}

.dlv_txt{
	width: 80%;
	margin: 0 auto 0;
	padding: 0 0 100px 0;
	font-family: georgia, times new roman;
	font-size: 30px;
	text-rendering:optimizeLegibility;
	line-height: 50px;
}

.dlv_thanks_photo, .dlv_thanks_photo a:link, .dlv_thanks_photo a:active, .dlv_thanks_photo a:hover, .dlv_thanks_photo a:visited {
	display: inline-block;
	margin: 0;
	padding: 0;
	font-family: georgia, times new roman;
	font-size: 10px;
	color: grey;
}


@media (max-width: 700px) {
	#head_menu{
		display: none;
	}

	#head_menu_mb{
		display:inline;
		position:fixed;
		width:100%;
		top:0;
		left:0;
		right:0;
		margin:0;
		padding:0;
		font-family:gillsans, arial, sans-serif;
		text-align: right;
		background:transparent;
		overflow:hidden;
		z-index:100;
	}

	#hm_mb_icon{
		width: 100%;
		margin: 5px 5px 0 -10px;
		padding: 0;
		background: transparent;
	}

	#hm_mb_icon img{
		width: 100%;
		max-width: 40px;
		margin: 0;
		padding: 0;
		filter: drop-shadow(0 0 3px grey);
	}

	#hm_mb_cont{
		display:none;
		float: right;
		margin: 6px 6px 0 0;
		padding: 0;
		text-align: right;
	}

	#hm_mb_cont ul{
		max-width: 200px;
		list-style:none;
		margin:0;
		padding:0 15px 4px;
		background-color: hsla(0, 0%, 100%, 0.8);
	}

	#hm_mb_cont ul li{
		margin: 0;
		padding: 4px 0;
		border-bottom: 1px solid grey;
	}

	#hm_mb_cont ul a li:last-child{
		border-bottom: 0px solid transparent;
	}

	#hm_mb_cont ul a:link, a:visited, a:hover, a:active{
		text-decoration: none;
		color: inherit;
	}

	.dlv_maintitle{
		width: 100%;
		margin: 0 auto 0;
		padding: 60px 0;
		font-family:gillsans, arial, sans-serif;
		font-size: 70px;
		text-shadow: 2px 2px 4px #5d6d7e ;
		text-rendering:optimizeLegibility;
		line-height: 80px;
	}

	.dlv_txt{
		width: 80%;
		margin: 0 auto 0;
		padding: 0 0 100px 0;
		font-family: georgia, times new roman;
		font-size: 25px;
		text-rendering:optimizeLegibility;
		line-height: 40px;
	}

	.dlv_thanks_photo, .dlv_thanks_photo a:link, .dlv_thanks_photo a:active, .dlv_thanks_photo a:hover, .dlv_thanks_photo a:visited {
		display: inline-block;
		margin: 0;
		padding: 0;
		font-family: georgia, times new roman;
		font-size: 8px;
		color: grey;
	}
}